Is Jira v4.3.3 compatible with Fisheye + Crucible v3

We currently have Jira v4.3.3 and Fisheye & crucible v2.7.7 and are buying crucible v3

Want to confirm that we can have intergration of Jira v4.3.3 and Fisheye + Crucible v3

1 answer

1 accepted

Accepted Answer
0 votes

Hi Rohan,

I've tested the integration between JIRA 4.3.3 with FishEye 3.0.3 and it works -- see the screenshot below:

Just remember that JIRA 4.3.x has already reached its end of life on May 27 2013 and it's no longer supported, so please update it for JIRA 6.0.6 as soon as possible.

Best regards,
Lucas Timm

Thanks for that infomation Lucas:)

will look to upgrade JIRA asap.

Hi Lucas,

have you also checked fsheye crucible 3.1 & jira 4.3.3 compatibility.

since we will be upgrading fisheye crucible from 3.0 to 3.1 and we are still using jira 4.3.3


Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Oct 16, 2018 in Jira

Looking for anyone who made the switch to Data Center

The Jira Marketing team is putting together an ebook on migrating to Data Center. We're looking for pro tips on how you staffed your project team and organized your Proof of Concept. Share yo...

79 views 0 4
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you